﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.40629.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "UI", "UI\UI.vbproj", "{667809BD-E53E-4D75-99B0-AA938376ACB0}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Modelo", "Modelo\Modelo.vbproj", "{8435951E-9075-4F6D-B75F-1D75B8D9FDCC}"
EndProject
Project("{6141683F-8A12-4E36-9623-2EB02B2C2303}") = "Setup", "Setup\Setup.isproj", "{8EAF24C9-4759-4D03-849D-C54ED61A8585}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		CD_ROM|Any CPU = CD_ROM|Any CPU
		Debug|Any CPU = Debug|Any CPU
		DVD-5|Any CPU = DVD-5|Any CPU
		Release|Any CPU = Release|Any CPU
		SingleImage|Any CPU = SingleImage|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{667809BD-E53E-4D75-99B0-AA938376ACB0}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{667809BD-E53E-4D75-99B0-AA938376ACB0}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{667809BD-E53E-4D75-99B0-AA938376ACB0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{667809BD-E53E-4D75-99B0-AA938376ACB0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{667809BD-E53E-4D75-99B0-AA938376ACB0}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{667809BD-E53E-4D75-99B0-AA938376ACB0}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{667809BD-E53E-4D75-99B0-AA938376ACB0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{667809BD-E53E-4D75-99B0-AA938376ACB0}.Release|Any CPU.Build.0 = Release|Any CPU
		{667809BD-E53E-4D75-99B0-AA938376ACB0}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{667809BD-E53E-4D75-99B0-AA938376ACB0}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{8435951E-9075-4F6D-B75F-1D75B8D9FDCC}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{8435951E-9075-4F6D-B75F-1D75B8D9FDCC}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{8435951E-9075-4F6D-B75F-1D75B8D9FDCC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8435951E-9075-4F6D-B75F-1D75B8D9FDCC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8435951E-9075-4F6D-B75F-1D75B8D9FDCC}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{8435951E-9075-4F6D-B75F-1D75B8D9FDCC}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{8435951E-9075-4F6D-B75F-1D75B8D9FDCC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8435951E-9075-4F6D-B75F-1D75B8D9FDCC}.Release|Any CPU.Build.0 = Release|Any CPU
		{8435951E-9075-4F6D-B75F-1D75B8D9FDCC}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{8435951E-9075-4F6D-B75F-1D75B8D9FDCC}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{8EAF24C9-4759-4D03-849D-C54ED61A8585}.CD_ROM|Any CPU.ActiveCfg = CD_ROM
		{8EAF24C9-4759-4D03-849D-C54ED61A8585}.CD_ROM|Any CPU.Build.0 = CD_ROM
		{8EAF24C9-4759-4D03-849D-C54ED61A8585}.Debug|Any CPU.ActiveCfg = DVD-5
		{8EAF24C9-4759-4D03-849D-C54ED61A8585}.Debug|Any CPU.Build.0 = DVD-5
		{8EAF24C9-4759-4D03-849D-C54ED61A8585}.DVD-5|Any CPU.ActiveCfg = DVD-5
		{8EAF24C9-4759-4D03-849D-C54ED61A8585}.DVD-5|Any CPU.Build.0 = DVD-5
		{8EAF24C9-4759-4D03-849D-C54ED61A8585}.Release|Any CPU.ActiveCfg = SingleImage
		{8EAF24C9-4759-4D03-849D-C54ED61A8585}.Release|Any CPU.Build.0 = SingleImage
		{8EAF24C9-4759-4D03-849D-C54ED61A8585}.SingleImage|Any CPU.ActiveCfg = SingleImage
		{8EAF24C9-4759-4D03-849D-C54ED61A8585}.SingleImage|Any CPU.Build.0 = SingleImage
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
